import { jsx } from "react/jsx-runtime";
import { PageStyle } from "./PageStyle.provider.mjs";
import { TabHeader } from "./TabHeader.mjs";
import { usePageStyle } from "./usePageStyle.mjs";
const CustomAdminHeader = ()=>{
    const pageStyle = usePageStyle();
    return pageStyle === PageStyle.TAB_STYLE ? /*#__PURE__*/ jsx(TabHeader, {}) : null;
};
export { CustomAdminHeader };
